[Problema] Sono l'unico che non riesce a volare su Minecraft o.O ?

Ciao a tutti

All'inizio pensavo fosse un problema di aggiornamento. Ho aggiornato minecraft all'ultima versione e nulla :/

Ho fatto tutte le tipologie di razzi: Da 2, da 3.
Nulla.

Ho provato a volare da un punto piu alto perchè pensavo non fossero abbastanza blocchi. Neanche.

Cerco di azionare sempre prima l'Elytra eppure non riesco a prendere quota.

Sono proprio io che non sono capace ? ?

Consigli o tutorial ?

Grazie in Anticipo Smile
23/03/2017, 16:56Radovan ha scritto: Ciao a tutti

All'inizio pensavo fosse un problema di aggiornamento. Ho aggiornato minecraft all'ultima versione e nulla :/

Ho fatto tutte le tipologie di razzi: Da 2, da 3.
Nulla.

Ho provato a volare da un punto piu alto perchè pensavo non fossero abbastanza blocchi. Neanche.

Cerco di azionare sempre prima l'Elytra eppure non riesco a prendere quota.

Sono proprio io che non sono capace ? ?

Consigli o tutorial ?

Grazie in Anticipo Smile

usa la versione 1.11.2 e prova a vedere questo video https://www.youtube.com/watch?v=jFcY4K77xXE
    Se ti sono stato d'aiuto ricorda di lasciare un [Immagine: 2wpnh9e.png]oppure un [Immagine: rwpbud.png]
Notizie Games / Youtube / Planetminecraft
[Immagine: 2l896ci.png]
- Single o Multi player?
- Usa la 1.11.2
- c'è un bug che se carichi nuovi mondi (di solito in multigiocatore) i razzi non funzionano con l'Elytra

Sent from my awesome S7 edge
Web (PHP) - Java (Minecraft/Android) developer.

RAM: 16GB Corsair Vengeance LPX
CPU: i5 6500 LGA 1151
GPU: Asus GTX 970 Strix
HDD: 1TB WD Blue
SSD: 120GB Kingston UV400
MB: MSI B150
OS: Windows 10
26/03/2017, 11:13HAlexTM ha scritto: - Single o Multi player?
- Usa la 1.11.2
- c'è un bug che se carichi nuovi mondi (di solito in multigiocatore) i razzi non funzionano con l'Elytra

Sent from my awesome S7 edge

Single, già aggiornato alla 1.11.2
Ma non va ..
Fà cosi sia con i mondi nuovi, sia con i vecchi
26/03/2017, 19:17Radovan ha scritto:
26/03/2017, 11:13HAlexTM ha scritto: - Single o Multi player?
- Usa la 1.11.2
- c'è un bug che se carichi nuovi mondi (di solito in multigiocatore) i razzi non funzionano con l'Elytra

Sent from my awesome S7 edge

Single, già aggiornato alla 1.11.2
Ma non va ..
Fà cosi sia con i mondi nuovi, sia con i vecchi

ma appena cadi per attivarle devi premere spazio, lo fai tu?
chi vuole una bella grigliata di pig Mobpig

il mio canale youtube: https://www.youtube.com/channel/UCK0_q86..._eXJlh870Q

IL SERVER DOVE GIOCO E CHE AMO ----------> edcraft.gamehosting.it <----------------
Diciamo che ho risolto ragazzi.
Avevo solo bisogno di un pò di pratica, tutto qua.

Sasa Sasa
Anche se ancora volo malissimo Big Grin
Discussioni simili

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)